/* If you want to add your own CSS code, please do it in this file */

h3 {
    line-height: 44px!important;
}
.testimonials_slider_ul > li {
    height: 100%!important;
}
.home {
    background-size: contain!important;
}
#Top_bar .logo {
    margin-bottom: 0px!important;
    margin-top: 0px!important;
    position: relative;
}
#Top_bar #logo img {
    float: left;
    height: auto !important;
    max-width: 100%;
    width: 300px;
}
#Top_bar .menu_wrapper {
    float: none!important;
    position: relative;
}
.has_content .section_wrapper {
	width: 100%!important;
}
#Top_bar .logo #logo {
    padding: 0!important;
}
/*mano content pages*/

/*.separators-row {
    clear: both;
    margin: -142px 0 -135px!important;
    overflow: hidden;
    padding: 0;
}*/
.separators-row .vc_col-sm-6.wpb_column.vc_column_container {
    padding: 0;
}
.contect-text-column {
    padding: 0 100px;
    font-size: 18px;
    line-height: 26px;
}
.contect-row {
    display: inline-block;
    /*height: 800px;*/
}
.contect-images.first-top {
    margin: -135px 0 0;
}
.first-top-head {
    margin: 0;
}
.second-top-head {
    padding: 0 0 20px;
}

.contect-images {
    background: rgba(0, 0, 0, 0) url("http://new3.easervices.ie/wp-content/uploads/2015/06/service_02.jpg") repeat scroll 0 0 / cover ;
    height: 800px;
    width: 100%;
}

/*#module_dt_separator_10 {
    margin: -135px 0 0;
}*/
.module_dt_separator {
    position: relative;
    z-index: 10;
}

/*.contect-row.second {
    margin-top: -135px;
}*/

.first-top-head.second {

}

.second-top-head.second {
    margin-top: 180px !important;
}

/*logo*/

#Top_bar.is-sticky #logo img {
    max-height: 60px !important;
    width: auto !important;
}

/*menu logo */

#top-logo-guarantee {
    background: url("../images/guarantee.png") no-repeat scroll center 0;
    float: right;
    height: 70px;
    width: 59px;
}
#top-logo-insure {
    background: url("../images/insured.png") no-repeat scroll 0 0;
    float: right;
    height: 70px;
    width: 59px;
}

/*progreso baras*/
h6 {
    font-size: 22px;
    line-height: 21px;
}
.progress_bars .bars_list li h6 .label {
    background: none;
    font-size: 18px;
}

/* footeris */

#Footer, #Footer .widget_recent_entries ul li a:hover {
    color: #555;
}
#Footer .themebg, #Footer .widget_categories ul, #Footer .Recent_posts ul li .desc::after, #Footer .Recent_posts ul li .photo .c, #Footer .widget_recent_entries ul li::after, #Footer .widget_mfn_menu ul li a:hover, #Footer .widget_product_categories ul {
    background-color: #94e900;
}

#Footer li {
	line-height: 1.5em;
  height: 2em;
}
#pages-2 > h4, #search-2 > h4, #pages-3 > h4 {
    display: none;
}
#Footer .footer_copy .social li a {
    font-size: 2em;
}
/* home*/
.button.butonas.button_js {
    background-color: #94e909 !important;
}
.button.butonas.button_js:hover {
    background-color: #aaa !important;
}
.home_box .mfn-link.mfn-link-4 > h4 {
    line-height: 32px !important;
}

.fancy_heading.fancy_heading_icon .inside {
    color: #000;
}

/* contacts*/

.contacts .column_attr.animate.fadeInUp {
    text-align: center;
}

/* page **/

.image_frame:hover .image_wrapper img, .image_frame.hover .image_wrapper img {
	top: 0;
	background: none;
}

.image_frame .image_wrapper .mask::after {
    background: none;
}
.vc_row {
    margin-left: 0;
    margin-right: 0;
}

.vc_row.wpb_row.vc_row-fluid.contect-row.first, .vc_row.wpb_row.vc_row-fluid.contect-row.second, .vc_row.wpb_row.vc_row-fluid.contect-row.three {
	display: inline-flex;
	width: 100%;
}

.the_content_wrapper {
    margin: 0;
}

.first .vc_col-sm-4.content-left-img.wpb_column.vc_column_container {
    background: url("http://new3.easervices.ie/wp-content/themes/betheme/images/hardware-tools-1.jpg") no-repeat scroll right 0 / cover;
}


/*door*/

.first .vc_col-sm-4.door-content-left-img.wpb_column.vc_column_container {
    background: url("http://new3.easervices.ie/wp-content/themes/betheme/images/door-bg.png") no-repeat scroll right 0 / auto 78%;
}

.door-bar .vc_single_bar.bar_grey {
	width: 90%;
}

.vc_custom_heading.door-bar > h4 {
    margin: 0 0 50px;
}

.contect-row.heading {
    margin: 5em 0;
    width: 100%;
}
.vc_separator.vc_sep_dashed {
    margin-bottom: 1em !important;
    margin-top: 2em;
}

.separator.mobile {
    margin: 3em 0 !important;
}


/*plastering */

.vc_col-sm-4.plast.content-left-img.wpb_column.vc_column_container {
    background: none;
}

.plast .image_frame .image_wrapper .mask {
    box-shadow: none;
}

.plast .image_frame .image_wrapper {
    overflow: visible;
}


.plast img.scale-with-grid, #Content img {
    max-width: 100%;
}

/**/

/* insulation */

.vc_col-sm-4.insul.content-left-img.wpb_column.vc_column_container {
    background: url("http://new3.easervices.ie/wp-content/themes/betheme/images/insulation.jpg") no-repeat scroll right 0 / 100% auto;
		margin: 10em 0 0;
}

/**/

/* building */

.vc_col-sm-4.build.content-left-img.wpb_column.vc_column_container {
    background: none;
}
.contect-text-column .list_item.lists_3.clearfix {
    line-height: 2em;
    margin: 0 auto 3em;
    width: 85% !important;
}

.contect-text-column .list_item.lists_3.clearfix .list_left.list_icon {
    display: none;
}
.contect-text-column .list_item.lists_3.clearfix .desc {
    background: #42e519 none repeat scroll 0 0;
    color: #fff;
    padding: 1em;
}

.build .image_frame .image_wrapper {
    overflow: visible;
}
.build .image_frame .image_wrapper .mask {
    border: none;
    box-shadow: none;
}

.build img.scale-with-grid {
    height: auto;
    max-width: none !important;
}
.build .image_frame, .wp-caption {
    border: none;
}
.vc_col-sm-12.contect-text-column.build-txt.wpb_column.vc_column_container {
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
}

/**/

/*testimonials*/
.testimon .slider_images {
    display: none !important;
}
.thome.caroufredsel_wrapper, .thome .testimonials_slider_ul, .thome .testimonials_slider .testimonials_slider_ul li  {
    width: 100% !important;
}

.column.one.column_testimonials.thome {
    width: 64%;
		margin-bottom: 0;
}
.thome blockquote {
    color: #a6a6a6;
}
.thome .icon-left-open-big, .thome .icon-right-open-big {
    color: #a6a6a6!important;
}
.thome .button_icon {
    background: #212121!important;
}

/**/

.first .vc_col-sm-6.wpb_column.vc_column_container {
    padding: 0;
		position: unset;
}
.first .wpb_raw_code.wpb_content_element.wpb_raw_html {
    margin: 0!important;
}
.first #module_dt_separator_13 {
    left: 0;
    position: absolute;
    width: 50%;
    z-index: 1000;
		top: -2px;
}

.first #module_dt_separator_6 {
    bottom: -5px;
    left: 0;
    margin: 0;
    position: absolute;
    width: 50%;
    z-index: 10;
}

/*second*/

.second .vc_col-sm-4.content-right-img.wpb_column.vc_column_container {
    background: rgba(0, 0, 0, 0) url("http://new3.easervices.ie/wp-content/themes/betheme/images/stairs.jpg") no-repeat scroll left 0 / cover;
}

.second .vc_col-sm-3.door-content-right-img.wpb_column.vc_column_container {
    background: rgba(0, 0, 0, 0) url("http://new3.easervices.ie/wp-content/uploads/2015/06/doors.png") no-repeat scroll left 40% / contain;
}


.second .vc_col-sm-6.wpb_column.vc_column_container {
    padding: 0;
		position: unset;
}
.second .wpb_raw_code.wpb_content_element.wpb_raw_html {
    margin: 0!important;
}

.second #module_dt_separator_5 {
    position: absolute;
    right: 0;
    top: -2px;
    width: 50%;
    z-index: 1000;
}
.second #module_dt_separator_10 {
    bottom: -5px;
    margin: 0;
    position: absolute;
    right: 0;
    width: 50%;
    z-index: 1000;
}

/*three*/
.three .vc_col-sm-4.content-left-img.wpb_column.vc_column_container {
    background: url("http://new3.easervices.ie/wp-content/themes/betheme/images/facia.jpg") no-repeat scroll right 20% / cover;
}


.three .vc_col-sm-4.door-content-left-img.wpb_column.vc_column_container {
    background: url("http://new3.easervices.ie/wp-content/themes/betheme/images/windows-bg.jpg") no-repeat scroll right 20% / auto 50%;
}

.three .vc_col-sm-6.wpb_column.vc_column_container {
    padding: 0;
		position: unset;
}
.three .wpb_raw_code.wpb_content_element.wpb_raw_html {
    margin: 0!important;
}

.three #module_dt_separator_13 {
    left: 0;
    position: absolute;
    width: 50%;
    z-index: 1000;
		top: -2px;
}

.three #module_dt_separator_6 {
    bottom: -2px;
    margin: 0;
    position: absolute;
    left: 0;
    width: 50%;
    z-index: 1000;
}

.three .vc_col-sm-6.wpb_column.vc_column_container {
    background: #fff;
}

/*four*/

.vc_row.wpb_row.vc_row-fluid.contect-row.four {
    background: rgba(0, 0, 0, 0) url("http://new3.easervices.ie/wp-content/uploads/2015/06/service_02.jpg") no-repeat scroll right center / 50% 100%;
		position: relative;
		overflow: hidden;
		height: auto;
		margin: -7em 0 0;
		width: 100%;
		margin-bottom: 0;
		padding: 0 0 7em;
}

.four .vc_col-sm-6.wpb_column.vc_column_container {
    padding: 0;
		position: unset;
}
.four .wpb_raw_code.wpb_content_element.wpb_raw_html {
    margin: 0!important;
}

.four #module_dt_separator_5 {
    position: absolute;
    right: 0;
    top: -2px;
    width: 50%;
    z-index: 1000;
}
.four #module_dt_separator_10 {
    bottom: 0;
    margin: 0;
    position: absolute;
    right: 0;
    width: 50%;
    z-index: 1000;
}

/* top menu mano */

#Top_bar .menu > li ul {
    background: none;
}
#Top_bar .menu > li ul li a {
    background: none;
    border: medium none;
    color: #bfbfbf;
    font-size: 16px;
    text-transform: uppercase;
}

#Top_bar .menu li ul li a:hover {
    color: #fff;
}

.menu-item-has-children {
    width: 11%;
}

#Top_bar:not(.is-sticky) .menu > li > a span:not(.description) {
    padding: 20px 20px 20px 5px!important;
}

/* contentas */


.vc_single_bar.bar_grey, .bar_blue .vc_single_bar {
    color: #fff;
    font-size: 1.3em;
    font-variant: petite-caps;
    margin: 0 auto 5px !important;
    text-align: center;
    width: 50%;
}
.bar_blue.vc_progress_bar .vc_single_bar .vc_bar {
    background-color: #01356f !important;
    border-radius: 0 !important;
}

.bar_blue .vc_single_bar {
    background-color: #bbb!important;
}

.vc_progress_bar .vc_single_bar .vc_bar {
    background-color: #bbb!important;;
    border-radius: 0!important;;
}

.progress-bar-left {
    float: left;
    width: 49%;
		margin-right: 2%;
}

.progress-bar-left .vc_single_bar.bar_grey {
    text-align: right;
    width: 100%;
}
.progress-bar-right {
    float: right;
    width: 49%;
}

.progress-bar-right .vc_single_bar.bar_grey {
    text-align: left;
    width: 100%;
}

h2.wpb_heading.wpb_progress_bar_heading {
    font-size: 32px;
    font-weight: 500;
    line-height: 36px;
    margin: 0 0 50px;
}


h2.wpb_heading.wpb_progress_bar_heading {
	text-align: center;
}
@media only screen and (max-width: 940px) {	
	#top-logo-guarantee, #top-logo-insure {
		display: none;
	}
}

@media only screen and (max-width: 1240px) {	
	#top-logo-guarantee {
	  position: absolute;
    right: 11.5em;
	}
	#top-logo-insure {
    margin: 0 0 0 1em;
    position: absolute;
    right: 7em;
	}
}

@media only screen and (max-width: 960px) {	
.vc_col-sm-8, .vc_col-sm-9 {
    width: 100%!important;
}
.vc_col-sm-4, .vc_col-sm-3 {
    display: none!important;
}
}
@media only screen and (min-width: 760px) {	
.separator.mobile {
    display: none;
}
}

@media only screen and (max-width: 760px) {	
	.vc_row {
			margin: 0 0 20px !important;
	}	
	.contect-text-column {
    padding: 0;
	}
}